Package org.apache.wiki.markdown.renderer

## Class JSPWikiLinkRenderer

- java.lang.Object
- - org.apache.wiki.markdown.renderer.JSPWikiLinkRenderer

All Implemented Interfaces:
  `com.vladsch.flexmark.html.renderer.NodeRenderer`

    public class JSPWikiLinkRenderer
    extends java.lang.Object
    implements com.vladsch.flexmark.html.renderer.NodeRenderer

Flexmark `NodeRenderer` for `JSPWikiLink`s.

### Constructor Summary

Constructors
`JSPWikiLinkRenderer()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.util.Set<com.vladsch.flexmark.html.renderer.NodeRenderingHandler<?>>` `getNodeRenderingHandlers()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JSPWikiLinkRenderer

    public JSPWikiLinkRenderer()

### Method Detail

#### getNodeRenderingHandlers

    public java.util.Set<com.vladsch.flexmark.html.renderer.NodeRenderingHandler<?>> getNodeRenderingHandlers()

Specified by:
  `getNodeRenderingHandlers` in interface `com.vladsch.flexmark.html.renderer.NodeRenderer`
See Also:
  `NodeRenderer.getNodeRenderingHandlers()`